2019-06-25 03:27 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002422NetSurfLayoutpublic2016-02-16 14:03
ReporterRichard Porter 
Assigned To 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRiscPCOSRISC OSOS Version6.16
Product Version3.4 
Target Version3.4Fixed in Version3.4 
Summary0002422: Ignoring text colour in body tag
DescriptionNetSurf is ignoring the 'text' value in the body tag and showing all text in black by default. This appears to have happened between builds 3334 and 3349. As a result all text on a black or very dark background is unreadable.
Steps To ReproduceGo to problem page.
TagsNo tags attached.
Fixed in CI build #3358
Reported in CI build #3356
URL of problem pagehttp://www.minijem.plus.com/
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0001229

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2016-02-06 18:55 Richard Porter New Issue
2016-02-07 20:15 Michael Drake Fixed in CI build # => 3358
2016-02-07 20:15 Michael Drake Severity major => minor
2016-02-07 20:15 Michael Drake Status new => resolved
2016-02-07 20:15 Michael Drake Resolution open => fixed
2016-02-07 20:15 Michael Drake Product Version => 3.4
2016-02-07 20:15 Michael Drake Fixed in Version => 3.4
2016-02-07 20:15 Michael Drake Target Version => 3.4
2016-02-16 14:03 Vincent Sanders Note Added: 0001229
2016-02-16 14:03 Vincent Sanders Status resolved => closed
+Issue History